Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commits (1)
......@@ -420,11 +420,9 @@ DLLCALL xptone_open_locked(void)
xptone(0, 1, WAVE_SHAPE_SQUARE);
pthread_mutex_lock(&handle_mutex);
if (pulseaudio_device_open_failed) {
fprintf(stderr, "Pulse broke\n");
handle_type = SOUND_DEVICE_CLOSED;
}
else {
fprintf(stderr, "Using pulse\n");
return(TRUE);
}
}
......